How to install libgmic-dev on Debian 9 (Stretch)